@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Antagony Demo
REM Configuration: standard
REM 
config -set "cpu cycles=max 100%% limit 9600"
config -set dos ems=false
config -set sblaster sbtype=sbpro2
config -set render aspect=true
cd ANTAGONY
loadfix -54
ANTAGONY
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set dos ems=true
config -set sblaster sbtype=sb16
cls
echo Thank you for playing Antagony  Demo!
echo.
echo To play again, type ANTAG and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on